	body
	{
		margin: 0px;
		text-align: center;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}

	.menu_inactive
	{
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 2px solid black;
		background-color: #010143;
		color: white;
		padding-top: 2px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 2px solid black;
	}

	.menu_active
	{
		border-top: 1px solid black;
		border-left: 1px solid black;
		padding-top: 2px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 2px;
	}

	.menu_left
	{
		width: 170px;
		vertical-align: top;
		padding-bottom: auto;
	}

	.menu_right
	{
		width: 170px;
		vertical-align: top;
		padding-bottom: auto;
	}

	.pagebody
	{

		background-repeat:no-repeat;
		text-align: center;
	}
	.pageBodyTd
	{
		width: 228px;
		text-align: left;
		vertical-align: top;
		background-color: #010143;
	}

	.pageBodyTdArtikel
	{
		text-align: left;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}


	.artikelHeadline
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #666666;
		font-weight: bold;
	}

	.artikelBody
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
	}

	.pageBodyTable
	{
		margin: 0px;
		text-align: center;
	}
.Stil1 {
	border-top: 1px solid white;
	border-left: 1px solid white;
	padding-top: 2px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;color: #B1B1B3;
	font-size: 12px;
}
.Stil2 {border-top: 1px solid white; border-left: 1px solid white; border-bottom: 1px solid white; background-color: #010143; color: white; padding-top: 2px; padding-left: 5px; padding-right: 5px; padding-bottom: 2px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }

a:link 	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #999898;
	}
a:visited 	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #ffffff;
	}
a:hover 	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #97deff;
	}

	.menu_inactive
	{
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 2px solid black;
		background-color: #010143;
		color: white;
		padding-top: 2px;
		padding-left: 5px;
		padding-right: 5px;
		padding-bottom: 2px solid black;
	}

	.menu_active
	{
		border-top: 1px solid black;
		border-left: 1px solid black;
		background-color: white;
		color:  #010143;
		padding-top: 2px;
		padding-left: 5px;
		padding-right: 5px;
		pad
}
a:active {
	text-decoration: none;
}
.footer {
	color: #707070;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
.weis {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}
.Stil11 {color: #FFFFFF; }
.Stil12 {color: #000000; }
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style12 {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.style13 {
	color: #2a60a0;
	font-weight: bold;
}
.style15 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.style11 {	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style17 {color: #ed1c24}
.style18 {
	color: #000000;
         font-size: 10px;
}
.style161 {color: #000000}
.style171 {color: #000000}
.style181 {font-size: 10px}
.style99 {
font-size: 10px;
	color: #ffffff;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style19 {
	font-size: 12px;
         color: #000000;
	font-weight: bold;
         font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style20 {font-size: 12px}
.style111 {
	color: #FFFFFF;
	font-weight: bold;
}
#Layer1 {
	position:absolute;
	width:119px;
	height:29px;
	z-index:1;
	left: 775px;
	top: 16px;
	visibility: hidden;
}
.style2 {font-size: 2px}
.shop01 {
         border-width:1px;
	border-style:solid;
	border-color:#000000;
	}
.shop02 {
         border-width:1px;
	border-style:solid;
	border-color:#707070;
	}
.shop03 {
	color: #007BFF;
         font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.shop04 {
	color: #707070;
         font-family: Verdana, Arial, Helvetica, sans-serif;
	}